# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = wget
pkgbase = wget
xdata = pkgtype=pkg
pkgver = 1.25.0-1
pkgdesc = Network utility to retrieve files from the Web
url = https://www.gnu.org/software/wget/wget.html
builddate = 1731714475
packager = Tuxcore <dev@tuxcore.org>
size = 3408760
arch = x86_64
license = GPL3
backup = etc/wgetrc
depend = glibc
depend = zlib
depend = gnutls
depend = libidn2
depend = libidn2.so=0-64
depend = util-linux-libs
depend = libuuid.so=1-64
depend = libpsl
depend = libpsl.so=5-64
depend = pcre2
depend = nettle
depend = libnettle.so=8-64
optdepend = ca-certificates: HTTPS downloads
checkdepend = perl-http-daemon
checkdepend = perl-io-socket-ssl
checkdepend = python
